a(nz-button, [nzShape]="shape", [nzSize]="size", [routerLink]="link", [queryParams]="linkQuery",
  nz-tooltip, [nzTooltipTitle]="tooltipText", [nzTooltipPlacement]="tooltipPlacement")
  i(*ngIf="icon", nz-icon, [nzType]="icon")
  span(*ngIf="label") {{ label }}
